HTML{
  height:100%;
}
BODY{
	margin: 0;
	padding: 0;
	font-family: times;
	font-size: 14px;
	height: 100%;
	color: #9f9f9f;
	text-align: center;
	background: #d5d7c9;
}
#container{
  position:relative;
  width:1010px;
  margin:0px auto;
  height:622px;  
  text-align:left;  
background:url(content.jpg) no-repeat top center;  
}
#logo{
  position:absolute;
  top:0px;
  left:44px;
  width: 353px;
  height:109px;
}
#menu{
  position:absolute;
  left:44px;
  top:129px;
}
#center{
  position:absolute;
  top:238px;
  left:44px;  
  width:441px;
  height: 322px;
  text-align:left;
overflow: auto;
}
#right{
  position:absolute;
  top:0x;
  left:525px;  
  width:480px;
  height: 600px;
  text-align:left; 
}
#footer{
  position:absolute;
  top:604px;
  left:5px;  
  width:1000px;
  text-align:left; 
}